## cdrkit 1.1.11-3mx150+1

=== debian/changelog ===
cdrkit (9:1.1.11-3mx150+1) mx; urgency=medium

  * Repackaged from ubuntu repos for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 26 Sep 2016 15:55:21 -0700

cdrkit (9:1.1.11-3ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/wodim.links: Add symlink to /usr/bin/cdrecord.
    - debian/genisoimage.links: Add symlink to /usr/bin/mkisofs.
    - debian/icedax.links: Add symlink to /usr/bin/cdda2wav.
    - debian/control:
      - Add Provides: cdrecord to binary package wodim.
      - Add Provides: mkisofs to binary package genisoimage.
      - Add Provides: cdda2wav to binary package icedax.
      - Remove all version strings from conflicts/replaces in wodim,
        genisoimage and icedax for the respective cdrtools binary package
        names.
    - debian/wodim.preinst: Add "7a4383a7c0995736dee9d646b0724d08" to the
      md5sums of unchanged config files (that is the dapper one).
    - Introduce alternatives system for the scripts and manpages "cdda2mp3"
      and "cdda2ogg".
    - Apply Fedora patch by Peter Jones to add EFI boot support.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Nov 2014 13:49:10 +0000

cdrkit (9:1.1.11-2ubuntu3) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 16:49:13 +0100

cdrkit (9:1.1.11-2ubuntu2) precise; urgency=low

  * Update geteltorito to new upstream version. (LP: #530530)

 -- Soren Hansen <soren@ubuntu.com>  Tue, 31 Jan 2012 14:08:36 +0100

cdrkit (9:1.1.11-2ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/wodim.links: Add symlink to /usr/bin/cdrecord.
    - debian/genisoimage.links: Add symlink to /usr/bin/mkisofs.
    - debian/icedax.links: Add symlink to /usr/bin/cdda2wav.
    - debian/control:
      - Add Provides: cdrecord to binary package wodim.
      - Add Provides: mkisofs to binary package genisoimage.
      - Add Provides: cdda2wav to binary package icedax.
      - Remove all version strings from conflicts/replaces in wodim,
        genisoimage and icedax for the respective cdrtools binary package
        names.
    - debian/wodim.preinst: Add "7a4383a7c0995736dee9d646b0724d08" to the
      md5sums of unchanged config files (that is the dapper one).
    - Introduce alternatives system for the scripts and manpages "cdda2mp3"
      and "cdda2ogg".
    - Apply Fedora patch by Peter Jones to add EFI boot support.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 19 Oct 2011 11:58:56 +0200

cdrkit (9:1.1.11-1ubuntu2) natty; urgency=low

  * No-change rebuild to reduce changelogs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 03 Dec 2010 09:31:46 +0100

cdrkit (9:1.1.11-1ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/wodim.links: Add symlink to /usr/bin/cdrecord.
    - debian/genisoimage.links: Add symlink to /usr/bin/mkisofs.
    - debian/icedax.links: Add symlink to /usr/bin/cdda2wav.
    - debian/control:
      - Add Provides: cdrecord to binary package wodim.
      - Add Provides: mkisofs to binary package genisoimage.
      - Add Provides: cdda2wav to binary package icedax.
      - Remove all version strings from conflicts/replaces in wodim,
        genisoimage and icedax for the respective cdrtools binary package
        names.
    - debian/wodim.preinst: Add "7a4383a7c0995736dee9d646b0724d08" to the
      md5sums of unchanged config files (that is the dapper one).
    - Introduce alternatives system for the scripts and manpages "cdda2mp3"
      and "cdda2ogg".
    - Apply Fedora patch by Peter Jones to add EFI boot support.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Oct 2010 12:40:31 +0100

cdrkit (9:1.1.10-1ubuntu3) maverick; urgency=low

  * Backport from svn:
    - genisoimage: Fix silly bug in MD5 output in template files.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Sep 2010 13:26:17 +0100

cdrkit (9:1.1.10-1ubuntu2) maverick; urgency=low

  * Apply Fedora patch by Peter Jones to add EFI boot support.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Aug 2010 14:22:27 +0100

cdrkit (9:1.1.10-1ubuntu1) lucid; urgency=low

  * Merge with Debian (LP: #534307); remaining changes:
    - debian/wodim.links: added symlink to /usr/bin/cdrecord
    - debian/genisoimage.links: added symlink to /usr/bin/mkisofs
    - debian/icedax.links: added symlink to /usr/bin/cdda2wav
    - debian/control:
      - added Provides: cdrecord to binary package wodim
      - added Provides: mkisofs to binary package genisoimage
      - added Provides: cdda2wav to binary package icedax
      - removed all version strings from conflicts/replaces 
        in wodim, genisoimage and icedax for the respective 
        cdrtools binary pkg names
    - debian/wodim.preinst: add "7a4383a7c0995736dee9d646b0724d08" to the
      md5sums of unchanged config files (that is the dapper one).
    - introduce alternatives system for the scripts and manpages
      "cdda2mp3" and "cdda2ogg".
    - no longer provide the dummy packages 'cdrecord', 'mkisofs' and
      'cdda2wav'.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 12 Mar 2010 10:34:42 +0100

cdrkit (9:1.1.9-1ubuntu2) karmic; urgency=low

  * Fix FTBFS with glibc 2.10 (LP: #430190)

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 22 Sep 2009 14:20:09 +0200

cdrkit (9:1.1.9-1ubuntu1) jaunty; urgency=low

  * Merge with Debian; remaining changes:
    - debian/wodim.links: added symlink to /usr/bin/cdrecord
    - debian/genisoimage.links: added symlink to /usr/bin/mkisofs
    - debian/icedax.links: added symlink to /usr/bin/cdda2wav
    - debian/control:
      - added Provides: cdrecord to binary package wodim
      - added Provides: mkisofs to binary package genisoimage
      - added Provides: cdda2wav to binary package icedax
      - removed all version strings from conflicts/replaces 
        in wodim, genisoimage and icedax for the respective 
        cdrtools binary pkg names

