## cdrkit 1.1.11-3ubuntu1%2B8.0trisquel1

=== 3rd-party/dirsplit/CMakeLists.txt ===
PROJECT (DIRSPLIT C)
INSTALL(PROGRAMS dirsplit DESTINATION bin)
INSTALL(FILES dirsplit.1 DESTINATION share/man/man1)
