=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdrkit
 Priority: optional
 Section: otherosfs
-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Joerg Jaspert <joerg@debian.org>
 Uploaders: Eduard Bloch <blade@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>=5.0.37.3), libbz2-dev, zlib1g-dev, autotools-dev, cmake (>= 2.4.2), libcap2-dev [linux-any], libcam-dev [kfreebsd-any], libmagic-dev
