=== debian/changelog ===
cdrkit (9:1.1.11-3ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Mar 2017 05:04:39 +0000
