## cdrkit 1.1.11-3ubuntu2%2B9.0trisquel1

=== debian/changelog ===
cdrkit (9:1.1.11-3ubuntu2+9.0trisquel1) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 27 Sep 2019 16:40:05 +0000

cdrkit (9:1.1.11-3ubuntu2) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2017 20:46:24 +0000
