## cdrkit 1.1.11-3+apricot-3

=== debian/changelog ===
cdrkit (9:1.1.11-3+apricot-3) unstable; urgency=medium

  * Fix FTBFS on kfreebsd-*. Closes: #754642. kfreebsd-* now includes a
    <sys/capability.h> which is not compatible with the same file on
    linux, and nor does it imply -lcap will work. Fix the detection code
    to cope with this.

 -- Steve McIntyre <93sam@debian.org>  Tue, 22 Jul 2014 00:56:34 +0100

cdrkit (9:1.1.11-3+apricot-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * geteltorito.pl: update to version 0.5, fixing the bug that prevent it
    to work with hdd images (Closes: #648935, #611784)

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 18 Jun 2014 12:02:31 +0200

cdrkit (9:1.1.11-3+apricot-2) unstable; urgency=low

  * Modify build-dependencies to better support kFreeBSD folks. Thanks to
    Robert Millan for the patch. Closes: #634380.
  * Fix up lintian warnings:
    - update standards-version
    - fix usage of dh_clean to make sure we don't keep debhelper log files
    - add rules for build-arch and build-indep

 -- Steve McIntyre <93sam@debian.org>  Thu, 21 Jul 2011 12:49:12 +0100

cdrkit (9:1.1.11-3+apricot-1) unstable; urgency=low

  * New upstream release.
    - genisoimage: Fix silly bug in MD5 output in template files.
      Closes: #596681
    - Update references to atterer.org (Closes: #596860)
    - Minor tweaks to the genisoimage.1 man page
  * Remove the old cdrecord/cdda2wav/mkisofs transitional packages.
    Closes: #513024
  * Updates for lintian warnings:
    - Add ${misc:Depends}
    - Fix build dependency on cmake to be less version specific
    - Change ordering of dh_ commands
    - Updated Standards-Version to 3.9.1
    - Refer to /usr/share/common-licenses/GPL-2 instead of
      /usr/share/common-licenses/GPL
    - Fix some typos/spelling mistakes in docs
    - Removed empty wodim maintainer scripts

 -- Steve McIntyre <93sam@debian.org>  Sun, 17 Oct 2010 23:33:48 +0100
