=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cdrkit
 Priority: optional
 Section: otherosfs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joerg Jaspert <joerg@debian.org>
+Maintainer: Joerg Jaspert <joerg@debian.org>
 Uploaders: Eduard Bloch <blade@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>=5.0.37.3), libbz2-dev, zlib1g-dev, autotools-dev, cmake (>= 2.4.2), libcap2-dev [linux-any], libcam-dev [kfreebsd-any], libmagic-dev
 Standards-Version: 3.9.2
@@ -11,10 +10,9 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: genisoimage
-Replaces: cdrtools-doc, cdrecord 
+Replaces: cdrtools-doc (<< 5:1.0~pre1-1), cdrecord (<< 5:1.0~pre1-1)
 Suggests: cdrkit-doc
-Provides: cdrecord
-Conflicts: xcdroast (<< 0.98+0alpha15-11)
+Conflicts: cdrecord (<< 5:1.0~pre1-1), xcdroast (<< 0.98+0alpha15-11)
 Description: command line CD/DVD writing tool
  wodim allows you to create CDs or DVDs on a CD/DVD recorder.
  It supports writing data, audio, mixed, multi-session, and CD+ disc and DVD
@@ -28,9 +26,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: wodim, cdrkit-doc
-Replaces: mkisofs 
-Conflicts: mkhybrid, mkisofs
-Provides: mkisofs
+Replaces: mkisofs (<< 9:1.0)
+Conflicts: mkhybrid, mkisofs (<< 9:1.0)
 Description: Creates ISO-9660 CD-ROM filesystem images
  genisoimage is a pre-mastering program for creating ISO-9660 CD-ROM 
  filesystem images, which can then be written to CD or DVD media using
@@ -52,9 +49,8 @@
 Suggests: vorbis-tools, cdrkit-doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Section: sound
-Provides: cdda2wav
-Replaces: cdda2wav 
-Conflicts: cdda2wav 
+Replaces: cdda2wav (<< 9:1.0)
+Conflicts: cdda2wav (<< 9:1.0)
 Description: Creates WAV files from audio CDs
  icedax lets you digitally copy ("rip") audio tracks from a CD, avoiding
  the distortion that is introduced when recording via a sound card. Data
