## cdrkit 1.1.11-3.1ubuntu1%2B10.0trisquel1

=== debian/changelog ===
cdrkit (9:1.1.11-3.1ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 26 Feb 2021 18:00:29 +0000

cdrkit (9:1.1.11-3.1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/wodim.preinst: Add "7a4383a7c0995736dee9d646b0724d08" to the
      md5sums of unchanged config files (that is the dapper one).
    - Introduce alternatives system for the scripts and manpages "cdda2mp3"
      and "cdda2ogg".
  * Dropped changes, included in Debian:
    - debian/genisoimage.links: Add symlink to /usr/bin/mkisofs.
    - Add Provides: cdrecord to binary package wodim.
    - Add Provides: mkisofs to binary package genisoimage.
    - Add Provides: cdda2wav to binary package icedax.
    - Remove all version strings from conflicts/replaces in wodim,
      genisoimage and icedax for the respective cdrtools binary package
      names.
    - debian/icedax.links: Add symlink to /usr/bin/cdda2wav.
    - debian/wodim.links: Add symlink to /usr/bin/cdrecord.
    - Apply Fedora patch by Peter Jones to add EFI boot support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Feb 2020 22:56:30 -0800

cdrkit (9:1.1.11-3ubuntu3) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:32:19 +0000
