## cdrkit 1.1.11-3.2ubuntu1%2B11.0trisquel1

=== debian/changelog ===
cdrkit (9:1.1.11-3.2ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Jun 2022 23:17:55 +0000

cdrkit (9:1.1.11-3.2ubuntu1) jammy; urgency=medium

  * Rebuild for ppc64el baseline bump.
  * Bump debhelper compat to 13

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 10:35:36 +0100

cdrkit (9:1.1.11-3.2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:10:06 +0200
