## cdrkit 1.1.11.1

=== debian/changelog ===
cdrkit (9:1.1.11.1-1+dde) UNRELEASED; urgency=medium

  * update

 -- Joerg Jaspert <joerg@debian.org>  Tue, 14 Jun 2022 14:29:25 +0800

cdrkit (9:1.1.11.1-1+dde) unstable; urgency=medium

  * Add bitorder detection fallback for sunway.

 -- Miao Changwei <miaochangwei@uniontech.com>  Thu, 26 May 2022 11:17:07 +0800
